{
  "paths": [
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "853c14468ce2622c0e58310ca0823ee10d342897b17d28b8616a4f92fccc106c",
      "size_in_bytes": 1088
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "37ae3d50add44683879154a1078f34140d1ff22323144f2138edf57aa8c9081f",
      "size_in_bytes": 2003
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d02e966b86ee6cf6521c0144774d1eb04299a2d377d4bc802fcf65ec80404836",
      "size_in_bytes": 16551
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8ebeee6d8d0b933ff25c7f457c57bd3d3b4b8463ac7fad9d66436f4d8ac920d1",
      "size_in_bytes": 100
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b6518f412ee2307418d77cfebebf1a5e881d04a09fd6a1fd50a9037b1de5dd8f",
      "size_in_bytes": 65
    },
    {
      "_path": "Lib/site-packages/pyamg-4.1.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "569268e0e0223dd9f918cc2b5b429dd6dc4982f394faea8a2475d501936bb90f",
      "size_in_bytes": 6
    },
    {
      "_path": "Lib/site-packages/pyamg/__init__.py",
      "path_type": "hardlink",
      "sha256": "306f134a5e60fc1561d55568da761933496d1ae8621716b1789e6fda2cea0f97",
      "size_in_bytes": 2354
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e4de7a566b222c8a3d0c3cdab5e37550a535dabc2208d5ab1a74f222bda534f0",
      "size_in_bytes": 2479
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/blackbox.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "efd1e4a0c5ab5f7d4a70832977326c58f74aaf1cc39793bc8413cf724f547825",
      "size_in_bytes": 9242
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/graph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4eecf105ff3229646d857157528db66fdd3fe368245b1cefb7f43db2c08e9ae2",
      "size_in_bytes": 10090
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/graph_ref.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e7b69f2348500d31c88eabcbffc6ab76f8e69961501b7bfe6ef325f5b82d3a5",
      "size_in_bytes": 1774
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6fc41cfdd0484b469a4dfd94bc536a28e9a4a666d5e4fb4a7a9b47fea574bcb0",
      "size_in_bytes": 175
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/multilevel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ad5824987dc09c50f2ace48e8c9e4e43c603d20dca04dbbf0f2995929e9752ff",
      "size_in_bytes": 23955
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/strength.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1eaa1b5409061af9083019535af01d6f77476fc3d1e73313fa898c021a0ca583",
      "size_in_bytes": 22480
    },
    {
      "_path": "Lib/site-packages/pyamg/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4fa276deb9bc5a06e22c73b5ed8a074010d3db69228951423a58e62afcc35c07",
      "size_in_bytes": 273
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__init__.py",
      "path_type": "hardlink",
      "sha256": "ab91471c537caa8411c1071369e92e122c2efcd5d4efbc2e7a9668f8d3e2abb0",
      "size_in_bytes": 270
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "804dc1d79f4514931e5aeae4d9527c2df4d92fd6934b051a1e8aa2a4cf5f674e",
      "size_in_bytes": 516
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/adaptive.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d9f1354e650253b6dfd55ddf574be3cb05b51bdd509efa3961d1b354422e90a",
      "size_in_bytes": 19549
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/aggregate.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4aed7481b7ad86d15fb2749f225a871d57e52e59ee8171206ce8fba620dcd628",
      "size_in_bytes": 9144
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/aggregation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7fcfdbb77b33f3a69e8eb841b008cdba67bf65455d9174a61b20e2366c7f5065",
      "size_in_bytes": 13606
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/rootnode.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c70153865dea4375f5dd70ce32c55e7e72fff9bc1539f6c3ab4a6101035a360d",
      "size_in_bytes": 15426
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/smooth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "98fd7ddbeaa8a4dfc377f09a9400a1298cbc11f89c67baf0b89dca039c9672e4",
      "size_in_bytes": 27488
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/__pycache__/tentative.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2de72d7b3036c63fd6171c8ebc19708ed9763f243844d222b8147e590d4480b2",
      "size_in_bytes": 5089
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/adaptive.py",
      "path_type": "hardlink",
      "sha256": "0e585099cf30b3142abd9803c48639c4f5cfdfa90bb7661fac7ddec9475a1491",
      "size_in_bytes": 32245
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/aggregate.py",
      "path_type": "hardlink",
      "sha256": "5d173994e749c75b5b9f1adc41b14324a7224c492904aaab7965d0b1f2500325",
      "size_in_bytes": 10577
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/aggregation.py",
      "path_type": "hardlink",
      "sha256": "9e00965bac2768869b93f7b87d6771006117c1c52959818121f35ffb0ee3e6e7",
      "size_in_bytes": 18189
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/rootnode.py",
      "path_type": "hardlink",
      "sha256": "7c14d892c3c10182697d9c5fb387fbb1e0344f52419c6387daddca6fecb3ec97",
      "size_in_bytes": 20235
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/smooth.py",
      "path_type": "hardlink",
      "sha256": "236347f6e529639d64e243278f4171b68328c327f4905b4e4347ada29c83176f",
      "size_in_bytes": 45647
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tentative.py",
      "path_type": "hardlink",
      "sha256": "0dc547c40be7663b8c4acd6462d04161e3cb7f9ec4235e1c908dcbba1c40ba1e",
      "size_in_bytes": 5270
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a49df0c8aebe80a69e44a0d7808568fcd6486f76e14344dd934d7d9ac1d8b032",
      "size_in_bytes": 144
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_adaptive.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "98fa77cfe8356b81c53b7eb384c35224a789285b5f6f32a0c730febffa862717",
      "size_in_bytes": 3822
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_aggregate.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d200cd40242c7a320f3c59c8e98103dfc521cde199951218cce70120257ff0a",
      "size_in_bytes": 4642
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_aggregation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0e776f08a32afc1b6ddb385cec71ebb54edf23b76a0843e013822f7777fb37a",
      "size_in_bytes": 15117
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_rootnode.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0eb1391337bd3315fa3212e079868335e1c8e54e0dae9bf1339719cc8d631bfb",
      "size_in_bytes": 13990
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_smooth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "171b4fe83c6368ea699e18e96f6efc259cbe7578129a8deb076776941db7b5d4",
      "size_in_bytes": 12911
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/__pycache__/test_tentative.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8c4aa2a9338d85b29a21566a8c4542763ad3821cddaa559dce46dd00ba6c6943",
      "size_in_bytes": 5090
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_adaptive.py",
      "path_type": "hardlink",
      "sha256": "5c5960dbea11418df36d0fafe21f1ebbf7b3612b249faed693a4358ce48a5b0f",
      "size_in_bytes": 7250
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_aggregate.py",
      "path_type": "hardlink",
      "sha256": "2f56039a40656e4e5b726dc34a75aeba57a1cb74b2511250ab445e49b435cbdd",
      "size_in_bytes": 5780
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_aggregation.py",
      "path_type": "hardlink",
      "sha256": "dac0116bfc56106522897598d616deb29993db33faa5c221c9a34cdcd9490a5a",
      "size_in_bytes": 24741
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_rootnode.py",
      "path_type": "hardlink",
      "sha256": "4a3cd7220cac1470be8dcc34a45cc8081e2df12ea8a03354bbb7a49dc27977d3",
      "size_in_bytes": 21963
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_smooth.py",
      "path_type": "hardlink",
      "sha256": "6e126a502e0eb270734fb4a6677bfeb8addeb5bbc38d09b6bb033e7233e44a02",
      "size_in_bytes": 30633
    },
    {
      "_path": "Lib/site-packages/pyamg/aggregation/tests/test_tentative.py",
      "path_type": "hardlink",
      "sha256": "64c65afcddbadc75f1afad59b237a8e1ff3094fd1091ada7b2c1146aa858f299",
      "size_in_bytes": 8784
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/__init__.py",
      "path_type": "hardlink",
      "sha256": "d662a67222b552104449e11965ae31d44dae43a4b72d1a7ad0a00da855fc6039",
      "size_in_bytes": 291
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1efe669f6607db9d693c83e4c7e8db8d347fae07e22543a9be7754ce39a46cbe",
      "size_in_bytes": 428
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/__pycache__/bindthem.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e096541a679d1a540ec734b60b0e93ac52954a98cf77d43cdc96ca0112f23b32",
      "size_in_bytes": 6723
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/bindthem.py",
      "path_type": "hardlink",
      "sha256": "c28b590ebc06bb418e7ae330e68c8e5a638de82b3c529964cae86630122608b6",
      "size_in_bytes": 10994
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/evolution_strength.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "2727f858db25e306e6a1f78d5c3b93b9f114516200202240059ce614c47ecc34",
      "size_in_bytes": 215552
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/graph.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "513ae6c7afacd910f47deb1d674c84eba98807ea53e638b7ac7faad615ef9436",
      "size_in_bytes": 203264
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/krylov.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "40d7e7ac52408763fa246a0790261e6a268f7be10e7166a26d8e4252182aa4b1",
      "size_in_bytes": 153600
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/linalg.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "ad4060763843e41a6460ca5f7f7b2c836a2f7b97368fa4f203e942561b6cb545",
      "size_in_bytes": 169984
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/relaxation.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "9882d6676ca5b78fac2ad60ae5cd7a3d344635d48642682eabdae5b82b9bf4de",
      "size_in_bytes": 335360
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/ruge_stuben.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "da036a591b81819d253225ce5f99eead82ba439874a0bf034c0281945367e128",
      "size_in_bytes": 183808
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/smoothed_aggregation.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "4a9924a832d505b60fcd95243d3f2ba677e752d62107125c44c35c62831d3cc6",
      "size_in_bytes": 229888
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "20c61eeabefbc51139d3f87fa2931ad7c109fb98fae02d9098b3e1b38908e73b",
      "size_in_bytes": 69
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fa2fc75bdd0b7dc22cd8fb0802a5d64cee096051d1ee7b6dd18ca6f4eaf755f7",
      "size_in_bytes": 226
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/tests/__pycache__/test_bind_examples.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48ef2a959c289bf82a2fbfe7e98025858fada82d89b700fd98e2c175ac6ebf3a",
      "size_in_bytes": 5033
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/tests/bind_examples.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "61ef36c22c127b2e0f236572bdf3365aca939020c69cf99c49bfbd90bfd440ca",
      "size_in_bytes": 119296
    },
    {
      "_path": "Lib/site-packages/pyamg/amg_core/tests/test_bind_examples.py",
      "path_type": "hardlink",
      "sha256": "a5b60bf1e34383968c6be1906899702ffe51e62f3ab46eb6a9025f08d203c956",
      "size_in_bytes": 3578
    },
    {
      "_path": "Lib/site-packages/pyamg/blackbox.py",
      "path_type": "hardlink",
      "sha256": "ad2c5a5848d3d3253961d89dc984e3885053067802aa74ef8af30cbf020d4d99",
      "size_in_bytes": 11531
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__init__.py",
      "path_type": "hardlink",
      "sha256": "55e167de7c07b726f898155bcbf68f5912f21a2e598667f3343b9633947e40a3",
      "size_in_bytes": 206
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "40f70cb80d81de319fa7c183242fe79b511dcc678f3ad3ff140ce341b1692970",
      "size_in_bytes": 458
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__pycache__/classical.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fc72c16e33bc9987fdf28162d858e024d643305fb98817a5a530adc2a60dc3bc",
      "size_in_bytes": 5688
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__pycache__/cr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5efd369550f782e837de288dd0990f5760f36ce4ca8588a014ab7d1213b290be",
      "size_in_bytes": 8210
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__pycache__/interpolate.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "69bc007dfc8e86a8ad761fcbc692f53fab00dffe7229cf6436504e03e5767879",
      "size_in_bytes": 1800
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/__pycache__/split.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d547f19229419aff635a32dd262ed8e76fcdbbae2ba8d4511906648dba56585",
      "size_in_bytes": 12526
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/classical.py",
      "path_type": "hardlink",
      "sha256": "336b38df2654c9c4718e913789965e213da3678d2befd384885ebcf36c9420cb",
      "size_in_bytes": 6783
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/cr.py",
      "path_type": "hardlink",
      "sha256": "568832e550aa9603a1ebe8c4fdf325cd48596bc34f6425d8fb4a9cb943f3694c",
      "size_in_bytes": 9970
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/interpolate.py",
      "path_type": "hardlink",
      "sha256": "115edc50d2a49db58732260c16814cd2cdd8561fa84311e30bcae40b788b4df6",
      "size_in_bytes": 2074
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/split.py",
      "path_type": "hardlink",
      "sha256": "0c59a30bd43c4ea0f3a64366504741dc53445c2e527d8db5d8e8b28400a6e598",
      "size_in_bytes": 13056
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cf39800e568b703e080a35611155a599a25055d3e3ba5b860015da08e9f75ad5",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/__pycache__/test_classical.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0cbe3f58404444f925b44f951858967774d312805b0da52a52d8b77d0eee639",
      "size_in_bytes": 5321
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/__pycache__/test_cr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "83a671df981742808497ec6d8f42f28ad1e1adcfbec0706460bb73fd6f057baa",
      "size_in_bytes": 2456
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/test_classical.py",
      "path_type": "hardlink",
      "sha256": "d7ba2c78ae4e58aeb403234bf23530b8cd33af2ef87a841bd8b5d6661fd8300b",
      "size_in_bytes": 7622
    },
    {
      "_path": "Lib/site-packages/pyamg/classical/tests/test_cr.py",
      "path_type": "hardlink",
      "sha256": "35c92c7cc7cec8e9b5609752007284653cafd426d3d9f567a7d23835f6c25820",
      "size_in_bytes": 3503
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__init__.py",
      "path_type": "hardlink",
      "sha256": "0ee7e3eca04af408a803abab6fad0f6aafd7f758688b11401346fb5819928667",
      "size_in_bytes": 355
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e118529c665cad9c1c7b568ea7f8926b686ffcd7ce7b6c4457786aeaaaacae2d",
      "size_in_bytes": 601
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/demo.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f526a0619735a63596599d0011ae52da0f33351b27f7b12dae11192c7250ec6d",
      "size_in_bytes": 1565
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/diffusion.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce664e5807dced887834e4f14b104aab121442dfce556fdf725c613e555cbb8d",
      "size_in_bytes": 8165
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/elasticity.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "89813627451ab50e4bdf9346e16279c32558dfcbd20a107690f7dd0d57aef9f2",
      "size_in_bytes": 8973
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/example.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "89930aa9adf614c16e0c512d2ea6b64ee9603d6d20296a0eea1d2ee33972617e",
      "size_in_bytes": 1478
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/fem.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "70a2f4b2c65f88c4b51831b8524e932362545f25584dba4fd3c8dc69332ef0a4",
      "size_in_bytes": 20073
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6001b2ed13e21a91777ce5956b7ae50ccfa86862e26dda0d7af2f470b8589c81",
      "size_in_bytes": 497
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/laplacian.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f867c925442800342172f4092e1ddac61f1f771d9ef733a720dda48481d7b30e",
      "size_in_bytes": 4310
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/mesh.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e3d867fa30ae71b2bc3fca3c0d1b74b451631af6a7e485ef0f3cd6e7de32d22f",
      "size_in_bytes": 1448
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/random_sparse.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "abae766430f8efedc4090133300b0581878ade821dfd4ac9d455a87f9033834b",
      "size_in_bytes": 1387
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/__pycache__/stencil.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04b0aaff8d9340860915b81af2f823ed153cae861e1d217f5e91b18b3cdd892d",
      "size_in_bytes": 4489
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/demo.py",
      "path_type": "hardlink",
      "sha256": "d1b2aae4d24167c8bacba54cb350f1d48cd6120bb9c69e8295b8c68825721ab8",
      "size_in_bytes": 2159
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/diffusion.py",
      "path_type": "hardlink",
      "sha256": "99ad4d3f13129d0a1b5d332b2feef27bf9b6fbf5c7436bceeab8b23a07bef21b",
      "size_in_bytes": 10141
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/elasticity.py",
      "path_type": "hardlink",
      "sha256": "e85281f235218c554f2d842554f9318fbcff82dcb098244ff3c199216110c89b",
      "size_in_bytes": 9845
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example.py",
      "path_type": "hardlink",
      "sha256": "56a68421bbeef667b6755bf21ebea8b9ccf586fd873881fd7446e20fb2ff016e",
      "size_in_bytes": 1289
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/airfoil.mat",
      "path_type": "hardlink",
      "sha256": "52ddae3216fece20c5921a19ef92a2e51cbaa95f938ea31f3a935f02496b0596",
      "size_in_bytes": 19027
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/bar.mat",
      "path_type": "hardlink",
      "sha256": "83274d002fe75db389c49c300b9820e127936e4f7d8e518edffd5b12d2467a64",
      "size_in_bytes": 42144
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/helmholtz_2D.mat",
      "path_type": "hardlink",
      "sha256": "7fbfad7697fbfc7f67a00c85d6c9cf4640f27a56525cd9af036ef3f58c9d1ed7",
      "size_in_bytes": 164770
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/knot.mat",
      "path_type": "hardlink",
      "sha256": "6bf55b0e5a6150dce92f1dca1bce81416e87e185647903bd05babbadda1de925",
      "size_in_bytes": 8446
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/local_disc_galerkin_diffusion.mat",
      "path_type": "hardlink",
      "sha256": "8707068ed307279fa91502cf3b7c247b5e3ad8393a02a29bbb9a0916f5d2fde1",
      "size_in_bytes": 446800
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/recirc_flow.mat",
      "path_type": "hardlink",
      "sha256": "6317538a64e2290f1c96b944b933ec7204d0c13dead223efbf5c74292d9c266b",
      "size_in_bytes": 30384
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/unit_cube.mat",
      "path_type": "hardlink",
      "sha256": "3de7051be170fd68da0b6de850d0586e70297d06a7d103eb052a5015bfb8b99a",
      "size_in_bytes": 3508
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/example_data/unit_square.mat",
      "path_type": "hardlink",
      "sha256": "555ab1bd227d13f25c76162ff54dd5784592ca85e503b8749a952913cfc6040d",
      "size_in_bytes": 14035
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/fem.py",
      "path_type": "hardlink",
      "sha256": "bcc128643d6139583e2cc39f40eaabfaf18bb10c3d432a8c70cc05bcc2ffde6c",
      "size_in_bytes": 25558
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/info.py",
      "path_type": "hardlink",
      "sha256": "a98db30074a1997a65b6dca4cab05069c1522671bd38d38bc056e38b36704a3b",
      "size_in_bytes": 352
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/laplacian.py",
      "path_type": "hardlink",
      "sha256": "5744f46d3e1338f31aed97f412d84ab556ea634ba9d1578a399ebf35d204abc3",
      "size_in_bytes": 5397
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/mesh.py",
      "path_type": "hardlink",
      "sha256": "5e33cf9fea36a98e771c54d4613f0f2ca097288d6adab0a54067ed12c9a70db4",
      "size_in_bytes": 1465
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/mesh_data/square_mesh.npz",
      "path_type": "hardlink",
      "sha256": "35c45d22ffee84553c25955ffcc2d5ac08cf14903dadd73c0f3f7a2f48cbefed",
      "size_in_bytes": 22998
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/random_sparse.py",
      "path_type": "hardlink",
      "sha256": "8d4cbbef3e270f812aeefa839a0c3f662fc46159fba67688a76b097d00ca30f8",
      "size_in_bytes": 2457
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/stencil.py",
      "path_type": "hardlink",
      "sha256": "ba277f15fd4e1940175b90ef3375a9c9bdfdc6ed0d3c123244e362b69c501b23",
      "size_in_bytes": 5409
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "73338bf7f190b89f2c9a85d82df05ce833f9fe14c40e4a67e1283392414eafc4",
      "size_in_bytes": 140
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_diffusion.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3a25edc69e4334692076b2133430234ced7bafcc520ee37dc431e5ea31a8560c",
      "size_in_bytes": 2183
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_elasticity.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bdca0b95755799868a385d5eec53460a085c824799078bc7c5d3a3688998748d",
      "size_in_bytes": 7775
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_example.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fe9597df761f8db060d4bdfc37768ff9ea07c1f5fee6c899a2b75423e26233dd",
      "size_in_bytes": 793
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_fem.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7276624579dff489fa869cf82034011c4fbcc6ed56cadbf751eb3b601936c355",
      "size_in_bytes": 6543
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_laplacian.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e1488fdaf656711543c9aca7ad8a3f35b3494a2d809bed36b7975e80bada286e",
      "size_in_bytes": 2881
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_mesh.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13c16301c2c73a459e6597fd7543304cda3d80ab3abf601afea3306780ab5006",
      "size_in_bytes": 1356
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/__pycache__/test_stencil.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2287da21259749a085574385e52ee21173e9a0737c203b929c36b45847fd3d75",
      "size_in_bytes": 4291
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_diffusion.py",
      "path_type": "hardlink",
      "sha256": "4c8803a0f741a3fff31894656dc40ec7248789a8e5123aca5bf5863bdc5d691c",
      "size_in_bytes": 2595
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_elasticity.py",
      "path_type": "hardlink",
      "sha256": "7dc43deec1e114f132f9fad734d7826202b43e2539024bade5dee393f746eb53",
      "size_in_bytes": 9293
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_example.py",
      "path_type": "hardlink",
      "sha256": "3a53e1af45dad097ca847de89f893d719ffb6f7ef74ac973df932ac0be1205ad",
      "size_in_bytes": 491
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_fem.py",
      "path_type": "hardlink",
      "sha256": "089a98e2c7a4c31bc8d266518748c667e730cc1f47388b1a0b8e5c0080f1f6c2",
      "size_in_bytes": 7513
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_laplacian.py",
      "path_type": "hardlink",
      "sha256": "a8b2ae3680a1b7b438ad98364961cf909853190faa21d221a2b06e4f29c60b54",
      "size_in_bytes": 3507
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_mesh.py",
      "path_type": "hardlink",
      "sha256": "f91263219f7fe9cd605a6a6839ecd31ae7cbffcb8c4f234f95c6402212502148",
      "size_in_bytes": 1125
    },
    {
      "_path": "Lib/site-packages/pyamg/gallery/tests/test_stencil.py",
      "path_type": "hardlink",
      "sha256": "8e91529d52ec1bd5e60b0d903100dfe644e6d197286ef1f1f27d4c5dcf341539",
      "size_in_bytes": 5254
    },
    {
      "_path": "Lib/site-packages/pyamg/graph.py",
      "path_type": "hardlink",
      "sha256": "e06b4a9fda6bb0cd56ee5c87fcae8fabf85418c7dd458b49f41d5fa9fd7f74d3",
      "size_in_bytes": 10782
    },
    {
      "_path": "Lib/site-packages/pyamg/graph_ref.py",
      "path_type": "hardlink",
      "sha256": "1a10d494e28e98f6236a4c901c57ad096120c9b1768f02d3601ee352d69f4baf",
      "size_in_bytes": 1856
    },
    {
      "_path": "Lib/site-packages/pyamg/info.py",
      "path_type": "hardlink",
      "sha256": "26f80ab5ff91d4a4c4ab7e546d6447908a4429f844c68553de3831329b87caf6",
      "size_in_bytes": 41
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__init__.py",
      "path_type": "hardlink",
      "sha256": "7967d792858c2d2f388b0a4faba0996f0751f049a754f132bdf04bd71e0c4576",
      "size_in_bytes": 355
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "807a0bb16f5f0a143f661642e8f184b679e17d1ec608c818444f8148b39fafb1",
      "size_in_bytes": 588
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_bicgstab.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45c517c19c954f015ea346eb45b6aa7143fb49d39e7106f04569f93a34cc4227",
      "size_in_bytes": 3767
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_cg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a6d7ab08d4ede0d140069d60559f117066a7c15e2a80fc0d9a5af1397db3350c",
      "size_in_bytes": 4135
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_cgne.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e7b1aa77b909e700c94cbb200a8ce133b62a1c295fba24c3fb16c48916c234c",
      "size_in_bytes": 4343
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_cgnr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "03f757c186d51f7ca0ecde651f78ef69a0c1f9f1c9e2f9f452c4ecb347940ec5",
      "size_in_bytes": 4372
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_cr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6d87385655c9ce4522e4a826bed449a1fe3de0aa21d62923f48c1ac33e26484b",
      "size_in_bytes": 4975
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_fgmres.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "82677f5d5ce924cb895a619be4d8d57a81fae3f942224b02e991505c8a662343",
      "size_in_bytes": 6782
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_gmres.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "10abe2b8f02f82e1a9acab5aa87b29d6b67ce90f8c0a4d032d416e77dcd88b0e",
      "size_in_bytes": 4269
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_gmres_householder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f094ed8cc27ae198c305d059a5fdd372a558b920116a571b82a69f41d9d9bba7",
      "size_in_bytes": 7529
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_gmres_mgs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7cede43873b48912e7fd97be31cff081fdd78f218e7ced53a6a39ad5cb46ad3b",
      "size_in_bytes": 8438
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_minimal_residual.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b4d3fcdd0e16c99b09ccd56fae1902cc051b0bc80da48b0eac0c0d01d71de0a0",
      "size_in_bytes": 3892
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/_steepest_descent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bfcbb9f28ca0db97d2607f7b730e80ef48a2825061c98e0dda45f24e49463dca",
      "size_in_bytes": 4185
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04381d0fd3717739a817c028d49946831cb00dae41478b3a0108a822794ae42e",
      "size_in_bytes": 1041
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_bicgstab.py",
      "path_type": "hardlink",
      "sha256": "ce15eae204b8b0ce7e9dc3ecdc57d5e336cc66be9b77255a2e19c94587a2bd4c",
      "size_in_bytes": 6028
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_cg.py",
      "path_type": "hardlink",
      "sha256": "1de258e84758bea7d2d76d8249fb912d6040b7a940b372b63cac49dc629d472d",
      "size_in_bytes": 6762
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_cgne.py",
      "path_type": "hardlink",
      "sha256": "70483c13b6b5c35deaede6985cda7c623f30b7cdae16ad53d2542c175b69d359",
      "size_in_bytes": 6987
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_cgnr.py",
      "path_type": "hardlink",
      "sha256": "974be0f3176bdb3135944c9ac8b686f72e5306b061cb2d69b0edcae7300e4c58",
      "size_in_bytes": 7080
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_cr.py",
      "path_type": "hardlink",
      "sha256": "dd0f5a733e36d210f567835fc15975e0b531ac67d3b296e54c63b39a2929672b",
      "size_in_bytes": 6945
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_fgmres.py",
      "path_type": "hardlink",
      "sha256": "08ac24d3b55665ef85fed5e4da3c87b088b746b0d2c16e4396939ae2d6645db4",
      "size_in_bytes": 13130
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_gmres.py",
      "path_type": "hardlink",
      "sha256": "f8002d8af2e802e2b1ce6950044ddac132d2185c2522f01b70fd3e589b02452c",
      "size_in_bytes": 4453
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_gmres_householder.py",
      "path_type": "hardlink",
      "sha256": "5d7b11d8df55e390f04bd609b4fdf56abc358d70266404c1ccfb962e7e4e23c3",
      "size_in_bytes": 14929
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_gmres_mgs.py",
      "path_type": "hardlink",
      "sha256": "b2c66b69728f0530181083f49991b0371fb3edba55b4699d50408a75885b553d",
      "size_in_bytes": 13693
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_minimal_residual.py",
      "path_type": "hardlink",
      "sha256": "df63a264093a0eba6f81b809e6db2741c5daeb2712b8a449478164749715253d",
      "size_in_bytes": 5751
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/_steepest_descent.py",
      "path_type": "hardlink",
      "sha256": "414471b4bc9e42ab3499f52da3d3ea985d8d9dcf6aa338c1822c0123f8ba9d3d",
      "size_in_bytes": 6314
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/info.py",
      "path_type": "hardlink",
      "sha256": "b3fe7e26cc5f697faac2485c838df872a3176d3cb854b8f061bd6fe2345587cd",
      "size_in_bytes": 897
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3ed27cf3befeb2ae8d6319ebe3bcb6e7bf463e2acf396e460ee5c71aaa7655d8",
      "size_in_bytes": 139
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/__pycache__/test_krylov.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "caecd5b4ea6ebd1f4dac9ef0bf535796629644fb1a0502159fc6164d9dfe94e7",
      "size_in_bytes": 5672
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/__pycache__/test_simple_iterations.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1752e24785bfa174553147e85efa5fe783b0b03941d55f7267d36315f682286a",
      "size_in_bytes": 5720
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/test_krylov.py",
      "path_type": "hardlink",
      "sha256": "532220764a5f712348de88ef1310b1a3da95e99e22e22fc31698db24131f25f3",
      "size_in_bytes": 9928
    },
    {
      "_path": "Lib/site-packages/pyamg/krylov/tests/test_simple_iterations.py",
      "path_type": "hardlink",
      "sha256": "b341f86d8613298d27f1e6a91340b03ed74038be8da47da7dc06775544346980",
      "size_in_bytes": 7303
    },
    {
      "_path": "Lib/site-packages/pyamg/multilevel.py",
      "path_type": "hardlink",
      "sha256": "d35ad5a0319d63e79cf64f4c387c48b6a40606c5fd895565775c3c33ca01e95b",
      "size_in_bytes": 26302
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__init__.py",
      "path_type": "hardlink",
      "sha256": "43324ecfd96c96cfd8725cbcb1f8a42ae8981fbd6c4da8d903974d9636dfe84b",
      "size_in_bytes": 146
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2870e2b3d0fe7ced84eca09569f61e021737346b65216341d85f3b14ee8f96ae",
      "size_in_bytes": 411
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__pycache__/chebyshev.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ffadceb7c177f400ae453668cc246ecdc46ebd636d7a342024738b33c1fbce8c",
      "size_in_bytes": 3334
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13ab6c729a04b96ed1a7d2e5a5657a3cdef292369291299b7910594c8cd3d98b",
      "size_in_bytes": 1398
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__pycache__/relaxation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b945c578047a0915ac38ce0b2146ce8080d94cb660966e8a6ff4acf3f54f8211",
      "size_in_bytes": 30646
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/__pycache__/smoothing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f11654a811d31f5df6ded2e21662bc16dfd26537672f3c341fc43fe3e08759c7",
      "size_in_bytes": 17549
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/chebyshev.py",
      "path_type": "hardlink",
      "sha256": "67b2eef0d34340b35b2d68e62c8e953eac006c2db5766b43308a756ba771795b",
      "size_in_bytes": 4167
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/info.py",
      "path_type": "hardlink",
      "sha256": "a051cff5a76b7f54eaca4a71f4519679f0fc71dff0d0b24174ebad2de275302e",
      "size_in_bytes": 1249
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/relaxation.py",
      "path_type": "hardlink",
      "sha256": "27be5baa236dfccd8446ca616b784742b6e6ae6c8a549c603dd6eb2697732699",
      "size_in_bytes": 38004
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/smoothing.py",
      "path_type": "hardlink",
      "sha256": "3c86379ade3658049a99259eb7d052f1a235a38db01b428ac2c47fbe31d01beb",
      "size_in_bytes": 23224
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f5f20d41e0c8e09e671506fb8a81ac637e0d42853134b5f73fedccf141183fca",
      "size_in_bytes": 143
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/__pycache__/test_relaxation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3883072ab55715d907707bf3978138d123d608ccbd300286dce2cd0824701756",
      "size_in_bytes": 42211
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/__pycache__/test_smoothing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2027c418e61ff7ef7c0429f39d01fd803877320174190ac267158ca4f12e451f",
      "size_in_bytes": 2431
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/test_relaxation.py",
      "path_type": "hardlink",
      "sha256": "1f9105b1e581871d53d1428e911f359c747068bd7e55722800c739be2ee1bb7b",
      "size_in_bytes": 64295
    },
    {
      "_path": "Lib/site-packages/pyamg/relaxation/tests/test_smoothing.py",
      "path_type": "hardlink",
      "sha256": "956fb5d5303adc3035b1ff3f2af4148da9fd7a4b126a1a28ac7628216b568b11",
      "size_in_bytes": 4528
    },
    {
      "_path": "Lib/site-packages/pyamg/strength.py",
      "path_type": "hardlink",
      "sha256": "9bab7c29334abb8ba151809a44848a62e7e66a7c83e8ce3fabb70c34a4a07aeb",
      "size_in_bytes": 35190
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c183d213deb72b9b789a4517c576e4fe5bd684bfb92f6e7edf2ac26eb4b79ec7",
      "size_in_bytes": 132
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/test_blackbox.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b6827c25b14b85801b9d89976e2e6bd1c9a4916c72e104a0d06ab49c1ea0e95",
      "size_in_bytes": 2059
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/test_clustering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "42f99e569e847e46b62f0d0bb8eba54355721e6e5d57c7e7adb37feafbc9af27",
      "size_in_bytes": 8388
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/test_graph.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dae37f78e9ab067735311f9dc0689b06a1dbfc58611e52b13d7f236a7eb42de4",
      "size_in_bytes": 12113
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/test_multilevel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "88ec3700494830a1634cdf6c28db39894345a8f8d8a327fafaccc84e7d99478f",
      "size_in_bytes": 5225
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/__pycache__/test_strength.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0b169e1e90927c1dbcf282eaf2f72b4fe9510e4a6758addee8377a4f2a25cecb",
      "size_in_bytes": 17964
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/test_blackbox.py",
      "path_type": "hardlink",
      "sha256": "683b58f5d9bd38591846ee22c59bc9692f385a73fe353cfff1cd28bbe3184647",
      "size_in_bytes": 2397
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/test_clustering.py",
      "path_type": "hardlink",
      "sha256": "18a6a2f3b5816ab1893cf990d63890fc733cdf1935632baca5f17e505109b91b",
      "size_in_bytes": 14940
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/test_graph.py",
      "path_type": "hardlink",
      "sha256": "15708f00b42dd12654105fb736c54273846309b79b92febc5c7460504219cfc5",
      "size_in_bytes": 15114
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/test_multilevel.py",
      "path_type": "hardlink",
      "sha256": "a12856fe60a40cc8f9b13949b7fb0f295d76fa5178309f36fce89dd2992f52cc",
      "size_in_bytes": 6561
    },
    {
      "_path": "Lib/site-packages/pyamg/tests/test_strength.py",
      "path_type": "hardlink",
      "sha256": "62c4d115bf171bf647c27d16d6f0116635773d87557dbbea879c11dc7b7d4a65",
      "size_in_bytes": 32742
    },
    {
      "_path": "Lib/site-packages/pyamg/util/BSR_utils.py",
      "path_type": "hardlink",
      "sha256": "42e8f389bcedb1c4dcb9c772aa0472bf05e4dd25cbcffd6e61c10a614bda945b",
      "size_in_bytes": 4739
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "17787fa3bc529680b609544e3f786f56c3c5fbd1e48f27505761ef4df1975dfa",
      "size_in_bytes": 185
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__pycache__/BSR_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f6eed5e8b0d11c695ea3fe068a81f85a7626c2f940ff5bc90db6a2f0da9e6db8",
      "size_in_bytes": 4204
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b3707e2f1cf82b71d32cc8a5c7462bb4bcb520a7f2a9ae9759c1669f40926e84",
      "size_in_bytes": 444
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8292736392f2cbd10752d09fcb3e81be83aad4f1d0acf23e401138b764963ba4",
      "size_in_bytes": 405
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__pycache__/linalg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "80b275b89df6df9476ef6257973edbc65fdf612b5172d9067155631db6802b15",
      "size_in_bytes": 14955
    },
    {
      "_path": "Lib/site-packages/pyamg/util/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "af2ac3afce2ab33068aff3da00d660ba7cbae322112142cdb2c11a7c064801b9",
      "size_in_bytes": 59378
    },
    {
      "_path": "Lib/site-packages/pyamg/util/info.py",
      "path_type": "hardlink",
      "sha256": "d8f66e0a4ea07d6342116bbcbe94dde60799c0adfb49d784a581a20b735a4c8a",
      "size_in_bytes": 266
    },
    {
      "_path": "Lib/site-packages/pyamg/util/linalg.py",
      "path_type": "hardlink",
      "sha256": "fff20f6745a61a53f2715fd62536e30e7697610efb3a4608d9315a997b205c8c",
      "size_in_bytes": 19419
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f53edc751b79122d9633eb90502f5ef369f8532160630261ce75c69c9ee0f11",
      "size_in_bytes": 137
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__pycache__/test_BSR_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2acc534a5ac96b3e7c6310cae1084cc647fb5e5a3bedef383b55162113a7eca8",
      "size_in_bytes": 2281
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__pycache__/test_linalg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6056d05cff210701deeae5a42177b3d4c19a71de52a422bc0f8b750b48ad4cf6",
      "size_in_bytes": 8309
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__pycache__/test_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "16358cad81600a00454c2531948b4d9b354940d2653cb21708c5966656c1a56b",
      "size_in_bytes": 34562
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/__pycache__/test_warn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a08b91bd19afdf86ab3cc71a8121c00b86a72884de608a7df9772c28589c353f",
      "size_in_bytes": 579
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/test_BSR_utils.py",
      "path_type": "hardlink",
      "sha256": "d95c6e778290e55aceb6e616acdca2f8066e3b541293e7c051c9f51f51af7c95",
      "size_in_bytes": 2208
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/test_linalg.py",
      "path_type": "hardlink",
      "sha256": "fc0f13efe5ae40ddb2139266fd87fc3be586c9c54a0048512197c509add91d91",
      "size_in_bytes": 12609
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/test_utils.py",
      "path_type": "hardlink",
      "sha256": "83233469be6be81502a6ee25fafa2770b388483d4829d51d3cda702ac99d6278",
      "size_in_bytes": 61549
    },
    {
      "_path": "Lib/site-packages/pyamg/util/tests/test_warn.py",
      "path_type": "hardlink",
      "sha256": "59770eeca7a432bad9567d7ccc708b160e492444d737eb4a66a8bf4b40c6d6be",
      "size_in_bytes": 212
    },
    {
      "_path": "Lib/site-packages/pyamg/util/utils.py",
      "path_type": "hardlink",
      "sha256": "41c68d40ad5a1f86458db049b824e40bc3534ff322e3633a0de42545f79e13be",
      "size_in_bytes": 72404
    },
    {
      "_path": "Lib/site-packages/pyamg/version.py",
      "path_type": "hardlink",
      "sha256": "ba6af42299257451af48369b2ccae61766b145759d4db938b74366598f3f499b",
      "size_in_bytes": 230
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/__init__.py",
      "path_type": "hardlink",
      "sha256": "6e4ba47ca9015e1b3e06d566c1fb9b2597acbdcd2caf4d8fb9d7485e5d28d94a",
      "size_in_bytes": 198
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3abf81bb4311f7575234aa8ae77b8b8a5e1a6d139653e7bf305aea475551b3d4",
      "size_in_bytes": 456
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b51ff3a966b4045f19a0476c166e498d4c77d21e48ec2f169d35411698c7afc3",
      "size_in_bytes": 363
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/__pycache__/vis_coarse.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "71a90adfb9f7cb9e9b0dbfcea03a941ad4ef2bec3b78492af03b0a25a5d4e3ae",
      "size_in_bytes": 7921
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/__pycache__/vtk_writer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22c35c2ce7ace76197d1e23184cacbe9a8ec02890b95a94bee3fa6e2717e8a62",
      "size_in_bytes": 11760
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/info.py",
      "path_type": "hardlink",
      "sha256": "fce46d047a206afed2b5cebb95b7604f0a35bd0a84863a64cb88c84a0ce397b5",
      "size_in_bytes": 232
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba47d6d232ffd52a7a9378b4de1bc225eafadaf99da6d3cace78215526e009c9",
      "size_in_bytes": 136
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/__pycache__/test_vis.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dbe5d89423ed645afcac30578988a740e4864346e9bd773a309a7c1f6bd5df72",
      "size_in_bytes": 3007
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/__pycache__/test_vtu.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "32d79acfed9d459176d63b38bade9612adf368e5c8e5f2eea5c8ce43c9d699f1",
      "size_in_bytes": 2122
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/test_vis.py",
      "path_type": "hardlink",
      "sha256": "3785e76be1c3d8b900c419e59aef6e070f2b89a6a25637c2a192d96a51744717",
      "size_in_bytes": 3462
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/tests/test_vtu.py",
      "path_type": "hardlink",
      "sha256": "49350315875099afb8e28e78e98e224d7bc4d224b334534fb3a30d687f5f7dff",
      "size_in_bytes": 2405
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/vis_coarse.py",
      "path_type": "hardlink",
      "sha256": "aa4b205f768fb319a5efed1f155e64940fb22d421185d752368a2c3f0fc437cf",
      "size_in_bytes": 10034
    },
    {
      "_path": "Lib/site-packages/pyamg/vis/vtk_writer.py",
      "path_type": "hardlink",
      "sha256": "e1936a25303ba99325fe0cc9516e214f29d8bd0452f68ecc70066557294a3baa",
      "size_in_bytes": 16618
    }
  ],
  "paths_version": 1
}